#68 libmpcdec dependency

closed
nobody
None
5
2008-10-03
2008-10-03
S L
No

Trying to install KPlayer fails due to a dependency on libmpcdec.so.3. OpenSuse, and packman repositories don't have this file. Am unable to find KPlayer location with libmpcdec.so.3 so think installation is faulty.

Discussion

  • kiriuja

    kiriuja - 2008-10-03

    KPlayer has never depended on libmpcdec, so most likely it is the RPM package that is at fault here.

    Please contact the person who made your KPlayer RPM, maybe they already have an updated version.

    Thanks for reporting this though.

     
  • kiriuja

    kiriuja - 2008-10-03
    • status: open --> closed
     

Log in to post a comment.